/*
 * Hackety-hack for Sparc compiler error.
 */

#include "nodes/relation.h"

RcsId("$Header: /private/postgres/src/port/sparc/RCS/port.c,v 1.6 1992/04/01 01:47:12 mer Exp $");

void
sparc_bug_set_outerjoincost(p, val)

char *p;
long val;

{
     set_outerjoincost((Path)p, (Cost)val);
}
